package tutorialJava.capitulo5.ejercicios.bloque02.coleccionAntiguedades;

public class Joya extends Antiguedad {

	private String material;
	
	public Joya() {
	}

	public Joya(int anio, String origen, float precio) {
		super(anio, origen, precio);
	}

	public String getMaterial() {
		return material;
	}

	public void setMaterial(String material) {
		this.material = material;
	}

	@Override
	public String toString() {
		return super.toString() + " material: " + this.material;
	}

	
}
